<?php
@session_start();
include "control/activity.php";

$dd = new activity();
$loginStatus = $_SESSION['loginDetails'];
$fkey = $_REQUEST['fkey'];

$table = "funds_request";
$value = "funds_status='Rejected'";
$condition = " funds_key='$fkey'";
$result = $dd->updateData($table,$value,$condition);
if($result)
{
    echo "<script>window.open('getDeposit_request_list.php','_self')</script>";
}


?>